/*
 * #########################################################
 * woocommerce-form-login
 * ########################################################
 */
.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a::before{
	display: none;
}

.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.is-active a,
.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a:hover{
	text-decoration:underline;
}

.storefront-full-width-content.woocommerce-account .entry-header{
	padding: 0 0 20px 0 !important;	
}

.woocommerce-MyAccount-content a{
	color: #ad9452;
	font-weight: 600;
	text-decoration: underline;
}

.woocommerce-MyAccount-content a:hover{
	color: #000;
	text-decoration: none;
}

.storefront-full-width-content.woocommerce-account .entry-header h1{
	max-width: 76.4705882353%;
	float:right; 
	width: 100%;
	text-align:left;
	margin-bottom: 1em;
	padding-left: 15px;
	padding-right: 15px;
}

.woocommerce-form-login{
	max-width: 500px;
}

.woocommerce-form-login > p > label{
	display: block;
	clear: both;
}

.woocommerce-form-login span.password-input{
	display: block;
	width: 100%;
	clear: both;
}

.show-password-input:after{
	top: 11px;
	position: relative;
}

.woocommerce-form-login .woocommerce-form-login__submit{
	margin-left: auto;
	margin-right: 10px;
}

.page-template-template-account .content-area{
	width: 100% !important;
	float: none !important;
	margin-right: 0 !important;
}


.woocommerce-account .entry-header{
	margin-top: 100px;
}


.page-template-template-account #comments{
	display: none !important;
}

.woocommerce-MyAccount-content fieldset,
.woocommerce-MyAccount-content fieldset legend{
	background-color: transparent;
}

/*
 * ##########################################
 * DASHBOARD
 * ##########################################
 */

/*
 * Navigation
 */
.woocommerce-MyAccount-navigation ul li a{
	color: #000;	
}

.woocommerce-MyAccount-navigation ul li a::before{
	color: #000;
	opacity: 1;
}

.woocommerce-breadcrumb{
	padding-left: 15px;
	padding-right: 15px;
}

/*
 * Tab Orders
 */
.woocommerce-info, 
.woocommerce-noreviews, 
p.no-comments{
	background-color: rgba(0, 0, 0, 0.60) !important;
	border-left: 0.6180469716em solid rgba(0, 0, 0, 1) !important;
}

.single-product .site-content{
	max-width: 100%;
	margin: 0px auto;
}

.single-product .site-content h1{
	text-align: left !important;
	line-height: 2.8rem;
	padding-left: 0 !important;
	font-size: 2.3rem !important;
	margin-bottom: 1em !important;
}

.single-product .site-content h1 b{
	margin-right: 15px;
	display: block;
}

.single-product .entry-content{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.single-product .entry-content > div{
	flex: 0 0 80%;
	margin-bottom: 1em;
}

.single-product .entry-content > div h5{
	font-weight: 300;
	margin-top: 1em;
}

.single-product .affiliate .link-affiliate{
	background-color: #cbae71 ;
	max-width: 350px;
	width: 100%;
	border-radius: 10px;
	color: #fff;
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
	padding: 12px 15px;
}

.single-product .affiliate .link-affiliate:hover{
	opacity: 0.8;
	text-decoration: none;
	box-shadow: none;
}

.single-product .post-tags{
	position: absolute;
	bottom: 85px;
	width: 100%;
	margin-top: 4em;
}

.single-product .social-bar{
	position: absolute;
	bottom: 0;
	width: 97%;
	border-top: 1px solid#9fa1a2;
	border-bottom: 1px solid#9fa1a2;
	padding: 10px;
	margin-top: 2em;
	color: #9fa1a2;
	display: flex;
	-webkit-display: flex;
	font-size: 14px;
	align-items: center;
}

.single-product .social-bar .info{
	margin-left: 0;
	margin-right: auto;
}

.single-product .social-bar .info .link{
	display: inline-block;
	vertical-align: middle;
	color: #9fa1a2
}

.single-product .social-bar .info .link:hover{
	color: #000;
}

.single-product .social-bar .info .link::before{
	content: "\f061";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.single-product .social-bar .social-icons{
	margin-left: auto;
	min-width: 140px;
	text-align: right;
}

.single-product .social-bar .social-icons a{
	color: #9fa1a2;
	width: 34px;
	height: 34px;
	border: 1px solid #9fa1a2;
	border-radius: 50%;
	display: inline-block;
	padding-top: 6px;
	text-align: center;
	margin-left: 5px;
}

.single-product .social-bar .social-icons a:hover{
	color: #000;
}

.single-product .merken-description{
	padding: 0 1em 1em 0;
}

.single-product .merken-description p a,
.single-product .merken-description a{
	color: #ad9452;
	font-weight: 600;
	text-decoration: underline;
}

.single-product .merken-description p a:hover,
.single-product .merken-description a:hover{
	color: #000;
	text-decoration: none;
}

.single-product .tried-tested{
	padding: 1em;
	text-align: center;
	font-size: 14px;	
}

.single-product .tried-tested a{
	color: #a1a5a8;
	text-decoration: none;
}

.single-product .tried-tested a img{
	max-width: 250px;
	margin: 0px auto;
}

.single-product .tried-tested a div span{
	display: block;
	margin-top: 20px;
}

.single-product .tried-tested a div span::before{
	content: "\f061";
	font-weight: 900;
	font-family: 'Font Awesome\ 5 Free';
	margin-right: 10px;
}

.product-grid .grid-item{
	width: 23%;
	height: 300px;
}

.product-main-image{
	text-align: center;
	padding-top: 100%;
	box-shadow: 0 2px 6px -2px rgba(0,0,0,.3);
	position: relative;
	margin-bottom: 1em;
}

.product-main-image .image{
	max-width: 75%;
	max-height: 75%;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%,-50%);
}

.product-main-image .image img{
	position:  absolute;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%);
	max-height: 100%;
	max-width: 100%;
}

.product-main-image img{
	margin: 0px auto;
}

.product-main-image .thumb-brand{
	position: absolute;
	left: 2em;
	top: 2em;
	max-width: 20%;
	max-height:100px;
}


.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a{
	text-transform: uppercase;
}

/*
 * WOOCOMMERCE LOGIN
 */
.woocommerce-EditAccountForm input[type="text"],
.woocommerce-EditAccountForm input[type="password"],
.woocommerce-EditAccountForm input[type="email"],
.woocommerce-form-login input[type="text"],
.woocommerce-form-login input[type="password"]{
	background-color: #fff !important;
	border: 1px solid #9fa1a2 !important;
}

.woocommerce-EditAccountForm button,
.woocommerce-form-login button{
	background-color: #ccae72 !important;
	border-radius: 10px;
	padding: 8px 75px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
}

.woocommerce-form-login .lost_password a{
	color: #000;
}

.woocommerce-form-login {
	top: 12px;
}

.password-input,
#password_1,
#password_2,
#password_current{
	width: 100% !important;
	display: block !important;
}

@media screen and ( max-width: 768px ){
	
	#customer_login .col-1,
	#customer_login .col-2{
		max-width: 100%;	
	}

}

@media screen and ( min-width: 768px ){
	
	.storefront-breadcrumb{
		padding: 6.416em 15px 0 !important;
		margin: 0 !important;		
	}
	
	.page-template-template-fullwidth .site-content{
		padding-top: 2em;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.col2-set#customer_login .col-1, 
	.col2-set.addresses .col-1{
		max-width: 100% !important;
	}
	
	
	.col2-set#customer_login .col-2, 
	.col2-set.addresses .col-2{
		max-width: 100% !important;
	}
	
	
	/*
	 * Mijn Account
	 */
	.page-template-template-fullwidth-php .woocommerce-MyAccount-navigation{
		float: left !important;
		margin-right: 4.347826087% !important;
	}
	
	.page-template-template-fullwidth-php .woocommerce-MyAccount-content{
		float: right;
		margin-right: 0 !important;
	}
	
	.product-main-image{
		padding-top: 100%;
		margin-bottom: 0;
	}
	
	
	.single-product .social-bar{
		width: 98%;
	}
	
	.single-product .entry-content{
		flex-direction: row;
	}
	
	.single-product .site-content h1{
		max-width: 78%;
		width: 100%;
	}
		
	.single-product .site-content h1 b{
		display: inline;
	}
		
	.single-product .tried-tested{
		position: absolute;
		max-width: 23%;
		right: 0;
		top: 50px;
	}
	
	.single-product .tried-tested a img{
		max-width: 100%;
	}

}

@media screen and ( min-width: 1200px ){
	
	.single-product .tried-tested{
		top: 0;
	}
	
}
